/**
* custom.css 
* @package :
* @author : kunule@gmail.com
Color Codes:
**/

*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html {
    /* Prevent font scaling in landscape while allowing user zoom */
    -webkit-text-size-adjust: 100%;
	background-image: radial-gradient(circle, #00aeef, #2ab6f1, #41bef2, #53c5f4, #64cdf5);
	font-size:1em;
 
}

body{line-height:18px; }
a {
	text-decoration:none;
	color:#0066B3;
}

a:hover {
	text-decoration:underline;
}
.body-wrapper{ background-image: radial-gradient(circle, #00aeef, #2ab6f1, #41bef2, #53c5f4, #64cdf5);}
.layout-boxed .body-innerwrapper {
  max-width: 1100px;
  margin: 0 auto;
  box-shadow: 0 0 5px rgba(0,0,0,0.2);
}
.nivo-caption{background:#0066B3 !important; height:30%;}

.nivo-heading{font-size:160%; color:#fff; padding:10px 0; border-bottom:1px solid #D2EBF4}
.nivo-description{font-size:110%; color:#fff; padding:10px 0 }
.theme-default .nivoSlider{box-shadow:none !important; 
border-right:1px solid #0066B3 !important;
margin-top:-1px !important;
border-bottom:1px solid #0066B3 !important;}

.director h3 {
    color: #0066B3;
    font-size: 11px;
    margin: 0;
    padding: 5px 0;
    border-bottom: 1px solid #ededed;
}


#sp-header {
 background-image: linear-gradient(to right, #ffffff, #e4e8fd, #bdd4fb, #86c3f7, #16b4ef);
margin-bottom:0;
box-shadow:none;
border-bottom:2px solid #0066B3;
height:100px;

 }
.sp-megamenu-parent >li >a,
.sp-megamenu-parent >li >span {
  display: inline-block;
  padding: 0 15px;
  line-height: 100px !important;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #fff;
  margin: 0;
}
#sp-slideshow{padding:0; margin-left:0px; margin-bottom:-10px }
#sp-director{padding:5px 15px; margin-top:5px;  }
.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a {
    color: #000;
    text-decoration:none;
}
#sp-slideshow-section{border-bottom:2px solid #0066B3;}



.readmore{background:#0066B3; color:#fff; padding:5px 15px; border-radius:4px; }
.readmore:hover{text-decoration:none; color:#fff; background: #3866B3}
#sp-main-body {
    padding: 10px 0;
    
}

.offer.sp-module ul >li >a {display:inline; color:#0066B3;}
.offer.sp-module ul >li{border-bottom:1px solid #0066B3}
.offer.sp-module ul{margin-bottom:25px}
.offer.sp-module ul >li >a:before {
    font-family: FontAwesome;
    content: "";
    margin-right: 0px;
}

#sp-bottom1 h2{font-weight:500;}
.sp-module-title {
    color: #0066B3;
    font-size: 11px;
    margin: 0;
    padding-bottom: 5px;
    border-bottom: 1px solid #ccc;
}

#sp-footer {
     background-image: linear-gradient(to right, #ffffff, #e4e8fd, #bdd4fb, #86c3f7, #16b4ef);
     padding:5px 0;
}
.footer2{line-height:50px;}
.footer2 span{padding:0 2px; color:#000; font-size:16px; font-weight:500}

.footer2 a:hover{text-decoration:underline; border-bottom:none !important; }
#sp-footer a:hover{color:#000 !important}

#sp-top-bar {
     background-image: linear-gradient(to left, #0066b3, #0079c4, #008dd3, #00a0e2, #16b4ef);
    color: #fff !important;
    padding:0;
}
#sp-top-bar a{color:#fff}
.sp-contact-phone{ color:#fff !important}
.sp-contact-phone a{color:#fff}
.sp-contact-phone a:hover{text-decoration:none}

#sp-mobile-contacts .sp-module ul > li > a::before {
    font-family: FontAwesome;
    content: "";
    margin-right: 0px;
}
.menuphone{float:right}
.menuphone a {line-height:90px; color:#fff; font-size:25px; }
.menuphone a:before {
    font-family: FontAwesome;
    content: "\f095";
    margin-right: 8px;
}

.menuphone a:hover{text-decoration:none}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
   background: #9AC9F9;
  box-shadow: 0 3px 5px 0 rgba(0,0,0,0.2);
  padding: 20px;
  margin-top:10px;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span {
    display: block;
    padding: 10px;
    color: #000 !important;
    cursor: pointer;
    text-decoration:none;
}
.page-header {
    padding-bottom: 1px;
    margin: 0;
    border-bottom: 2px solid #eee;
}

#sp-left{margin-top:30px; }
.expertise h3{ border-bottom: 2px solid #eee; font-size:20px !important; text-transform:capitalize !important}
.sp-module ul >li >a:hover {
  color: #0066B3;
  background:#eee;
}

#sp-left .sp-module ul >li >a:before {
    font-family: FontAwesome;
    content: "";
    margin-right: 0px;
}

#bfSubmitButton{float:left !important; background:#0066B3; border:1px solid #0066B3; padding:5px 15px;


}

#bfSubmitButton:hover{background:#33B8F1}

.bfFormDiv .form-actions {
    padding: 0;
    margin-top: 0px;
    margin-bottom: 20px;
    background-color: transparent;
    border-top: none;
}

.phone a, .phone a:hover{color:#000000 !important; text-decoration:none }

 .phone a:visited{color:#000000 !important; text-decoration:none }
 
 .expertise ul >li >a:hover {
    color: #0066B3;
    background: transparent ;
}


@media screen and (max-width: 768px) {
.nivo-caption{background:#0066B3 !important; height:40%;}
   .nivo-heading {
       padding: 0;
       font-size: 70%;} 
    .nivo-description {
        font-size: 70%;
        line-height:12px;
        padding:0
    
    }
}